{
  breezex-cursor,
  pkgs,
  ...
}: {
  stylix = {
    enable = true;
    image = ./wallpapers/nixos_inspector_tan.png;
    polarity = "dark";
    base16Scheme = "${pkgs.base16-schemes}/share/themes/ayu-dark.yaml";

    cursor = {
      package = breezex-cursor;
      name = "BreezeX-Light";
      size = 24;
    };

    fonts = {
      monospace = {
        name = "VictorMono Nerd Font";
        package = pkgs.nerd-fonts.victor-mono;
      };

      sansSerif = {
        name = "IBM Plex Sans";
        package = pkgs.ibm-plex;
      };

      serif = {
        name = "CMU Serif";
        package = pkgs.cm_unicode;
      };

      sizes = {
        desktop = 10;
        popups = 10;
        terminal = 10;
      };
    };
  };
}
